[Desktop Entry]
Name=Android WiFi
Comment=Mirror and control Android devices over Wi-Fi
Exec=/home/valere/.local/bin/android-wifi.sh
Icon=/home/valere/.local/share/icons/android-wifi.svg
Terminal=false
Type=Application
Categories=Utility;
StartupNotify=true
